@import url('https://fonts.googleapis.com/css?family=Droid+Sans:400,700|Roboto+Condensed:400,700|Roboto:400,700');
/*
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
font-family: 'Droid Sans', sans-serif;
*/

body {
	font-family: 'Roboto', sans-serif;
	font-size: 100%;
}
body a:hover,
.mfw-accordion > label:hover {
	transition: all 0.5s ease;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
}
h1,h2,h4,h5 {
	font-family: 'Droid Sans', sans-serif;
}
h2 {
	font-size: 1.875em;
	line-height: 1.3em;
	margin: 0 0 5px 0;
}
h2.postTitle {
	font: 400 2.75em/1 'Droid Sans', sans-serif;
	margin-bottom: .8em;
}
h2.skinny {
	font-size: 2em;
	font-weight: 400;
	margin-bottom: 0;
	line-height: 1.75em;
}
h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.375em;
	line-height: 1.25em;
	margin: 0 0 10px 0;
}
h4, 
.mfw-accordion > label {
	font-size: 1.125em;
	line-height: 1.375em;
	color: #000;
}
h5 {
	font-size: 0.875em;
	line-height: 1.75em;
	color: #666;
	text-transform: uppercase;
}
h6 {
	font-weight: 700;
	line-height: 1.625em;
	font-size: 0.9375em;
	color: #000;
}
a.more {
	color: #024794;
	font-weight: 700;
	text-transform: uppercase;
}
a.more:hover {
	color: #00807c;
}
.clear {
	clear: both;
}
.row.full-width {
	max-width: 100%;
	background-color: #fff;
}




/* --------------------
-----------------------
HEADER
-----------------------
-------------------- */
#section-header {
	padding: 2em 0;
}

/* MENU STYLES */
#zone-header-menu {
	font: 700 0.875em/1 'Droid Sans', sans-serif;
	text-transform: uppercase; 
	letter-spacing: 0.0625em;
	margin-top: 3em;
}
#zone-header-menu a {
	text-decoration: none;
	color: #000;
}
#zone-header-menu a:hover,
#zone-header-menu li.current-menu-item a,
#zone-header-menu li.current-page-ancestor a {
	color: #b45b02;
}
#zone-header-menu .mfwMenu ul li:before,
#zone-header-menu .mfwMenu ul li:last-child:after {
	content: "/";
	font-weight: 400;
	color: #1ea5be;
	padding: 1em;
}
#zone-header-menu .mfwMenu ul li {
 	padding: 0;
}
#zone-header-menu .mfwMenu ul li.menu-item-home:before {
	padding-left: 0;
}

/* UTILITY NAV */
#menu-header-utility-nav {
	margin: 0;
	padding: 0;
	font-size: 0.8em;
}
#menu-header-utility-nav li:first-child {
	border-right: solid 1px #00b5af;
	padding-right: 0.875em;
	margin-right: 0.875em;
}
#menu-header-utility-nav li {
	display: inline-block;
	float: left;
}
#menu-header-utility-nav li a {
	color: #444;
}
#menu-header-utility-nav li a:hover {
	color: #2d68b7;
	text-decoration: none;
}
/* SEARCH BAR */
#widget-header .widget_search {
    /*margin: 0;
    float: right;
    max-width: 180px;*/
    margin-top: 40px;
}
form.search-form,
.filters li.search .search-form,
form.gsc-search-box {
    float: left;
    transition: all 0.2s ease;
    width: 100%;
    position: relative;
    border: 2px solid #065aa7;
}
form.gsc-search-box table {
	margin: 0;
}
form.gsc-search-box table tbody tr {
	background-color: #fff !important;
}
form.search-form label,
.filters li.search .search-form label {
    float: left;
    width: 100%;
}
form.search-form input,
form.search-form button,
.filters li.search .search-form input,
.filters li.search .search-form button {
    margin: 0;
}
form.search-form input,
.filters li.search .search-form input,
form.gsc-search-box .gsc-input {
	background: transparent;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    color: #024794;
    width: 100%;
    border: none;
    box-shadow: none;
    height: 30px;
    box-sizing: border-box;
    padding-left: 5px;
}
form.search-form input::-webkit-input-placeholder {
    color: #024794;
}
form.search-form input::-moz-placeholder {
    color: #024794;
}
form.search-form input:-ms-input-placeholder {
    color: #024794;
}
form.search-form input:-moz-placeholder {
    color: #024794;
}
form.search-form input::-ms-clear {
    display: none;
}
#widget-header .widget_search form.search-form input:focus {
    border-color: #333;
    color: #666;
}
form.search-form button,
.filters li.search .search-form button {
    background-color: transparent;
    color: #4791d8;
    height: 28px;
    padding: 0;
    text-align: center;
    width: 30px;
    position: absolute;
    right: 0;
}
form.gsc-search-box .gsc-input,
form.gsc-search-box .gsc-search-button {
	padding: 0 !important;
}
form.gsc-search-box input.gsc-input, 
form.gsc-search-box .gsc-input-box, 
form.gsc-search-box .gsc-input-box-hover, 
form.gsc-search-box .gsc-input-box-focus {
	border: none;
}
form.gsc-search-box .gsc-search-button .gsc-search-button-v2 svg {
	fill: #ffffff;
}
form.gsc-search-box .gsc-search-button .gsc-search-button-v2, 
form.gsc-search-box .gsc-search-button .gsc-search-button-v2:hover, 
form.gsc-search-box .gsc-search-button .gsc-search-button-v2:focus {
	border: none;
	background-color: transparent;
	padding: 10px !important;
	background-color: #4791d8;
	border-radius: 0;
}
form.gsc-search-box table td {
	padding: 0;
}

/* SEARCH RESULTS PAGE */
body.search #content-main {
	padding: 0 9rem 2rem 9rem;
}
body.search #content-main h3.searchTitle {
	border-bottom: solid 1px;
}
body.search ul.search-results {
	padding: 0 2.5em;
	list-style: none;
}
body.search ul.search-results li.postWrapper {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: solid 1px;
}
body.search ul.search-results li.postWrapper i {
	float: right;
	padding-right: 1em;
}

/* DOUBLE BARS / SOLID COLOR BAR */
.double-bars {
	border-top: solid 1px #b7b7b7;
	border-bottom: solid 1px #b7b7b7;
	padding: 0.125em;
}
.solid-bar,
.solid-bar.yellow {
	background-color: #f2dd89;
	padding: 1em 0;
}
body.page-research #section-content {
	background-color: #f2dd89;
}
.solid-bar.teal,
body.page-about #section-content {
	background-color: #00b5af;
}
.solid-bar.blue,
body.page-education #section-content {
	background-color: #859ecf;
}
.solid-bar.grey,
body.page-news-events #section-content,
body.post-type-archive-news_releases .solid-bar {
	background-color: #b0b3ba;	
}
.solid-bar.kahki,
body.page-giving #section-content {
	background-color: #cfc095;
}
body.page-giving #section-content .post p,
body.page-news-events #section-content .post p,
body.page-education #section-content .post p,
body.page-about #section-content .post p,
body.page-research #section-content .post p,
body.page-projects #section-content .post p {
	font: 400 1.125em/1.3 'Droid Sans', sans-serif;
}






/* --------------------
-----------------------
CONTENT NAV
-----------------------
-------------------- */
#widget-content_first {
	padding-bottom: 1em;
}
#contentnav {
	font: 700 0.8125em/1 'Droid Sans', sans-serif;
}
#contentnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#contentnav li {
	margin: 0.375em 0;
}
#contentnav li a {
	display: block;
	/*border: solid 0.125em #d7d7d7;*/
	border: 4px solid rgba(215, 215, 215, .7);
	/* -webkit-background-clip: padding-box; */ /* for Safari */
	background-clip: padding-box;
	padding: .5em;
	text-decoration: none;
	color: #000;
	/*background: linear-gradient(to left, #fff 50%, #B7B7B7 50%);
    background-position: right bottom!important;
    background-size: 200% 100%!important;*/
    background-color: transparent;
}
#contentnav li a:hover {
	background-color: #F18A22;
}
body.page-about #contentnav li a:hover,
body.page-education #contentnav li a:hover,
body.page-giving #contentnav li a:hover {
	/*background: linear-gradient(to left, #00b5af 50%, #B7B7B7 50%);*/
	background-color: #b7b7b7;
}
/*body.page-education #contentnav li a {
	background: linear-gradient(to left, #859ecf 50%, #B7B7B7 50%);
}*/
body.page-news-events #contentnav li a:hover {
	/*background: linear-gradient(to left, #b0b3ba 50%, #fff 50%);*/
	background-color: #fff;
}
/*body.page-giving #contentnav li a {
	background: linear-gradient(to left, #cfc095 50%, #B7B7B7 50%);
}*/
/*#contentnav li a:hover {
	background-position: left bottom!important;
}*/
#contentnav li.current_page_item,
#contentnav li.current_page_ancestor {
	margin-bottom: 0;
}
#contentnav li.has_children.current_page_item > a,
#contentnav li.has_children.current_page_ancestor > a {
	background: #F18A22;
	border-bottom: none;
}
#contentnav li.has_children.current_page_ancestor  > ul li.has_children.current_page_ancestor > a {
	background-color: #b7b7b7;
}
#contentnav li.current_page_ancestor > a {
	background: #F18A22;
}
#contentnav li.current_page_item > a {
	background:  #F18A22;
}
#contentnav li.current_page_item > ul li,
#contentnav li.current_page_ancestor > ul li {
	margin: 0;
}
#contentnav li.current_page_item > ul li a,
#contentnav li.current_page_ancestor > ul li a,
#contentnav li.current_page_ancestor > ul li.current_page_item a {
	border-top: none;
	border-bottom: none;
	padding: .75em .75em .75em 1.5em;
	/*background: linear-gradient(to left, #e7e7e7 50%, #B7B7B7 50%);*/
	background-color: #e7e7e7;
}
#contentnav li.current_page_item > ul li a:hover,
#contentnav li.current_page_ancestor > ul li a:hover,
#contentnav li.current_page_ancestor > ul li.current_page_item a:hover {
	background-color: #b7b7b7;
}
#contentnav li.current_page_ancestor > ul li.current_page_parent > ul li a,
#contentnav li.current_page_ancestor > ul li.current_page_item > ul li a,
#contentnav li.current_page_ancestor > ul li.current_page_parent > ul li.current_page_item a {
	padding-left: 2.5em;
}
#contentnav li.current_page_ancestor > ul li.current_page_item > a,
body.single-donor_profile #contentnav li.current_page_ancestor > ul li.current_page_ancestor > a {
	background: #b7b7b7;
}
#contentnav li.current_page_item > ul li a:before,
#contentnav li.current_page_ancestor > ul li a:before {
	content: "• ";
}
/*#contentnav li.current_page_item > ul li a:last-child,
#contentnav li.current_page_ancestor > ul li a:last-child*/ 
#contentnav li.current_page_item > ul li:last-child a,
#contentnav li.current_page_ancestor > ul li:last-child a {
	border-bottom: solid 4px #d7d7d7;
}
#section-content {
	padding-top: 2em;
}





/* --------------------
-----------------------
CONTENT ELEMENTS
-----------------------
-------------------- */
body:not(.home) #content-main {
	padding-left: 6rem;
	padding-bottom: 2em;
}
body.page-template-full-width #content-main {
	padding: 0 6rem 2rem 6rem;
}
#content p,
#content ul,
#content ol {
	font-size: 0.9375em;
	line-height: 1.75em;
}
#content ul.next_gen_initiative li {
	padding-bottom: 1em;
}
#content p {
	margin-top: 0;
}
#content a {
	color: #024794;
}
#content a:hover {
	color: #00807c;
	text-decoration: none;
}
#content p.wp-caption-text {
	margin: 0;
	padding: 10px;
	font: 700 0.75em/1.25em 'Droid Sans', sans-serif;
	color: #000;
	background-color: #e7e7e7;
}
.alignright {
	margin: 0 0 1.25em 1.25em;
}
.alignleft {
	margin: 0 1.25em 1.25em 0;
}
blockquote {
	border-top: solid 1px #587abc;
	border-bottom: solid 1px #587abc;
	margin: 2em 0;
	padding: 1.25em 2em;
}
#content blockquote p {
	margin: 0;
	font: 700 1.5em/1.5 'Droid Sans', sans-serif;
	color: #b45b02;
}
#content div > img {
	width: 100%;
}
.mfw-accordion > label:before {
	content: "\f067";
	font-family: 'FontAwesome';
	padding-right: .625em;
}
.mfw-accordion > input[type=checkbox]:checked + label:before {
	content: "\f068";
}
.mfw-accordion > label {
	text-transform: uppercase;
	background-color: transparent;
	border: solid .1875em #ffcb05;
	font-weight: 700;
	padding: .625em;
	font-family: 'Droid Sans', sans-serif;
}
.mfw-accordion > label:hover {
	background-color: #f2dd89;
	color: #666666;
	border-color: #ffcb05;
}
.mfw-accordion .mfw-accordion-content ul {
	padding-left: 1em;
}
table {
	margin: 2em 0;
}
tbody tr:nth-child(odd) {
   background-color: #d7d7d7;
}
tbody tr:nth-child(even) {
	background-color: #eff0f1;
}
td,th {
	padding: .5em 1.25em;
	margin: 0;
}
th {
	font: 700 1.125em/1em 'Roboto Condensed', sans-serif;
}
td {
	font-size: .875em;
}




/* --------------------
-----------------------
ALLOUT SHORTCODE
-----------------------
-------------------- */
div.callout {
	padding: 1em 2em;
	margin: 2em;
	background-color: #eee;
}





/* --------------------
-----------------------
SOCIAL ICONS
-----------------------
-------------------- */
.social li {
	width: 2.1875em;
	height: 2.1875em;
	background-color: #636363;
	border-radius: 50%;
	position: relative;
	margin: .5em .25em;
}
.social li:hover {
	background-color: #888888;
	transition: background-color 0.5s ease;
}
.social li a {
	color: #fff;
	display: block;
	height: 100%;
	padding: .25em .5em;
}
.social li i {
	font-size: 1.5em;
	line-height: 1em;
}
.social li em {
	display: none;
}





/* --------------------
-----------------------
PAGE NUMBERS
-----------------------
-------------------- */
ul.page-numbers {
	list-style: none;
	padding-left: 0;
	margin-top: 2em;
	clear: both;
}
ul.page-numbers li {
	display: inline-block;
	margin-right: .25em;
}
ul.page-numbers li a.page-numbers,
ul.page-numbers li .current {
	display: block;
	border: solid 1px;
	line-height: 1;
	padding: .25em .5em;
	color: #024794;
}
ul.page-numbers li a.page-numbers:hover,
ul.page-numbers li .current {
	background-color: #dedede;
	color: #00274c;
}





/* --------------------
-----------------------
ALL LINK
-----------------------
-------------------- */
.link-all {
	clear: both;
	font-family: 'Droid Sans', sans-serif;
	font-size: .9375em;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
}
.link-all a {
	margin: 2em auto;
	display: block;
	width: 16em;
	padding: .5em;
	color: #000 !important;
	text-decoration: none;
	position: relative;
	/*background: linear-gradient(to left, #ffffff 50%, #cc6600 50%);
	background-position: right bottom!important;
    background-size: 200% 100%!important;*/
    background-color: #fff;
    border: solid #cc6600;
}
.link-all a i {
	font-size: 1em;
}
.link-all a:hover {
	/*background-position: left bottom!important;*/
	background-color: #cc6600;
	text-decoration: underline !important;
	color: #000 !important;
}
.link-all a.yellow {
	/*background: linear-gradient(to left, #ffffff 50%, #ffcb05 50%);*/
	border-color: #ffcb05;
}
.link-all a.yellow:hover {
	background-color: #ffcb05;
}
.link-all a.teal,
.link-all.editor.teal a {
	/*background: linear-gradient(to left, #ffffff 50%, #007e7d 50%);*/
	border-color: #007e7d;	
}
.link-all a.teal:hover,
.link-all.editor.teal a:hover {
	color: #fff !important;
	background-color: #007e7d;
}
.link-all.editor a:after {
	font-family: 'FontAwesome';
	content: "\f101";
	padding-left: 5px;
}
.link-all.editor a,
.link-all.giving a {
	margin: 0;
}







/* --------------------
-----------------------
MAILCHIMP FORM
-----------------------
-------------------- */
.mc4wp-form ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.mc4wp-form ul li {
	margin-bottom: .5em;
	padding: .25em;
	float: left;
	width: 50%;
}
.mc4wp-form ul li label,
.mc4wp-form ul li input {
	display: block;
	width: 90%;
}
.mc4wp-form ul li label {
	font-weight: 700;
	/*font-size: .9375em;*/
	color: #666;
}
.mc4wp-form ul li input {
	padding: .3em;
}






/* --------------------
-----------------------
FOOTER
-----------------------
-------------------- */
#section-footer {
	background-color: #00274c;
	padding-bottom: 60px;
	color: #fff;
	margin-top: 2em;
}
#section-footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#section-footer i.fa {
	padding-right: .5em;
}
#section-footer a {
	text-decoration: none;
}
#section-footer a:hover {
	text-decoration: underline;
}
/* FOOTER TOP */
#footer-top {
	border-bottom: solid 1px #db7106;
	padding: .125em 0;
}
#footer-top li {
	display: inline-block;
	float: left;
}
#footer-top .widget_nav_menu {
	float: left;
	margin-top: 1.1em;
}
#footer-top .widget_nav_menu li {
	font-weight: 700;
	font-size: .875em;
	line-height: 1em;
}
#footer-top .widget_nav_menu li {
	padding-right: .75em;
	margin-right: .75em;
	border-right: solid 2px #ffcb05;
}
#footer-top .widget_nav_menu li:last-child {
	border-right: none;
}
#footer-top .widget_nav_menu a {
	color: #ffcb05;
}
#footer-top .widget_nav_menu a:hover {
	color: #fff;
}
#footer-top .widget_text {
	float: right;
}
/* FOOTER CONTENT */
#footer-content {
	font-size: .8125em;
	padding: 2em 0 0 0;
}
#footer-content a {
	color: #fff;
}
#footer-content a:hover {
	color: #ffcb05;
}
/* LOGO AND COPYRIGHT */
#footer-content .copyright .logo-contact .footer-logo {
	float: left;
	margin: 0 1em 1em 0;
}
/* CENTERS */
#footer-content .centers .menu li {
	margin: .5em 0;
}
#footer-content .centers a:after {
	content: "\f178";
	font-family: 'FontAwesome';
	padding-left: .625em;
	color: #fc8b20;
}
#footer-content a.root-link i {
	color: #fc8b20;
	padding-left: .625em;
}
#section-footer #footer-content .centers a:hover:after,
#footer-content a.root-link:hover i {
	padding-left: 1em;
	transition: all 0.5s ease;
	display: inline-block;
	text-decoration: none;
}
#footer-content .centers h4.widget-title {
	color: #ffcb05;
	text-transform: uppercase;
	font-size: 1.85em;
	font-family: 'Roboto Condensed', sans-serif;
}
#footer-content ul.contact {
	margin-top: 1.5em;
}




/* 404 PAGE */
body.error404 #content-main {
	padding: 0 9rem 2rem 9rem;
	text-align: center;
}
body.error404 #content-main p {
	font-size: 1.1em;
	line-height: 1.4;
}
body.error404 #search-404 {
	width: 18.75em;
	margin: 2em auto 0 auto;
}





/* SHORTCODE */
.float.left {
	float: left;
}
.float.right {
	float: right;
}









